「ディアブロ イモータル」の必要システム要件は以下のとおりです。プログラミングへの変更により、「ディアブロ イモータル」の必要システム要件は将来変更される可能性があります。